Skip to main content

Get CVE filter facets

GET
/cve/facets

Contract

Parameter
Value
Sectioncve
AuthenticationCookieAuth
Consumesnot required
Producesapplication/json

Parameters

0 parameters

No parameters are required.

Responses

3 responses

Status
Description
Type
200
Successful responseobject
401
Unauthorizedobject
500
Internal server errorobject
  • {
      "affectedProducts": [
        "<string>"
      ],
      "attackVectors": [
        "<string>"
      ],
      "connectionTypes": [
        "<string>"
      ],
      "protocols": [
        "<string>"
      ],
      "ptvrTiers": [
        "<string>"
      ],
      "severities": [
        "<string>"
      ],
      "years": [
        0
      ]
    }
  • {
      "data": {},
      "error": "<string>"
    }
  • {
      "data": {},
      "error": "<string>"
    }